MAPI subsystem error creating PST via Outlook 2016 on Kroll Ontrack

ISSUE

When you perform a restore with Kroll OnTrack PowerControls for Exchange using Outlook 2016 with some releases of Kroll, you get an error referencing the MAPI subsystem not being available.

RESOLUTION

Kroll Ontrack PowerControls 9.x requires a compatible version of Outlook installed along with the latest service pack for that version.  Outlook 2016 is not supported under Kroll 7.x releases and may present this error if attempted.  
 
Supported Outlook versions for release 9.x are: 

  • Outlook 2010 32-bit
  • Outlook 2013 32-bit
  • Outlook 2016 32-bit
  • Outlook 2019 32-bit (Ontrack v9.3 minimum)
Supported Outlook Versions for release 7.x are:  (note, 7.x is no longer supported by Kroll)
  • Outlook 2007 32-bit
  • Outlook 2010 32-bit
  • Outlook 2013 32-bit

The 64-bit version is of Outlook is not supported under any release. You must uninstall the 64-bit release and install Outlook 32-bit before installing Ontrack Power Controls.  

If you have a virtual environment, you can create a Windows Guest VM, and install a supported version of Outlook along with Ontrack for restore purposes. You should allocate or provide a storage location that has enough space and is fast enough to be used for the processing and output of the generated restore files.

 

Was this article helpful?
0 out of 0 found this helpful
Have more questions? Contact us